h2,
h3,
h4 {
    margin-top: 0;
    margin-bottom: 0;
}

.td-main-content-wrap p {
    font-size: 18px;
}

.page-template-default .td-main-content-wrap .wpb_text_column p:last-child,
.section2 .wpb_text_column {
    margin-bottom: 0;
}

/*
.nf-form-cont .nf-multi-cell .nf-cell {
    padding: 0;
}
*/

.nf-form-cont h2 {
    margin-top: 30px;
}

.nf-form-cont .label-above .nf-field-label {
    margin-bottom: 6px;
}

.nf-form-cont .nf-field-label label,
.nf-form-cont .list-checkbox-wrap .nf-field-element li label, 
.nf-form-cont .list-radio-wrap .nf-field-element li label,
.nf-form-cont .nf-form-fields-required {
    font-size: 18px;
}

.nf-form-cont .nf-field-element input, 
.nf-form-cont .nf-field-element select, 
.nf-form-cont .nf-field-element textarea {
    padding: 7px 20px;
    font-size: 18px;
    line-height: 185%;
}

.nf-form-cont .nf-fu-fileinput-button {
    background: #4DB2EC;
    border: 0;
    padding: 6px 24px;
    color: #fff;
    font-size: 18px;
    line-height: 185%;
}

.nf-form-cont .submit-wrap .ninja-forms-field {
    background: #4DB2EC;
    border: 0;
    padding: 12px 24px;
    color: #fff;
    font-size: 18px;
    line-height: 185%;
}

.nf-form-cont .submit-wrap {
    text-align: center;
    margin-top: 30px;
}

.nf-form-cont .nf-field-element [type="file"] {
    padding:0 !important;
}

.nf-form-cont h2 + p {
    margin-bottom: 0;
}

.nf-form-cont .nf-response-msg {
    background-color: green;
    color: #fff;
    padding: 20px;
    margin-bottom: 30px;
}

.nf-form-cont .nf-response-msg p {
    margin-bottom: 0;
}

.nf-form-cont .nf-form-errors {
    font-size: 18px;
}